using Remontor.Setting;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Remontor.Seacher
{
    internal static class SSeaher
    {
        public static ISeaherMetod seaherMetod;
        public static void LoadSetting()
        {
            if(SGlobalSetting.settingSCCM.on)
            {
                seaherMetod = new SeachSCCM();
            }
            else
            {
                seaherMetod = new SeahcLocal();
            }
        }
    }
}
